Why can't I install the 5nine Manager Datacenter Management Service?

Issue

I am not able to install the 5nine Manager Datacenter Management Service. What might be causing this, and how do I fix it?

 

Resolution

Please make sure that .Net Framework 4.6.2 is installed on the management server VM as well as on Hyper-V hosts. You can download .Net Framework 4.6.2 from https://www.microsoft.com/en-US/download/details.aspx?id=53344.

Note: If you are installing .Net on Windows Server Core or Microsoft Hyper-V Server, .NET 4.6.x installers may attempt to use GUI functionality not available on the Server Core causing it to crash. To prevent this from happening, you can use completely quiet installation:

NDP46-KB3045557-x86-x64-AllOS-ENU.exe /q

or

NDP461-KB3102436-x86-x64-AllOS-ENU.exe /q

(please add no restart if you do not want the server to reboot automatically)

 

Keywords

5nine Management Service, 5nine Manager Datacenter, .Net Framework 4.6.2

 

Related Information

5nine Manager Datacenter

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

0 comments

Please sign in to leave a comment.